\documentclass[../main.tex]{subfiles}
\graphicspath{{\subfix{../images/}}}

\begin{document}


\section*{Conclusions}

The need to provide KPIs for institutions is increasing and public research infrastructures like ORFEUS and its associated data centres rely on indicators showing that the data is helpful to a large community.
In order to respond this need, EIDA has chosen to implement a system which can provide both high level insight and more detailed data usage indicators.

At this stage, EIDA is now able to provide uniform key indicators for institutions and network managers as initially required, and overcoming the difficulties of consistently collecting indicator values across a medium sized distributed system.

The EIDA statistics system will support EPOS, ORFEUS, EIDA, the EIDA nodes and the data providers through information of data download usage, in an easily accessible and in a reproducible manner.
Furthermore, by carefully specifying the questions, the users and the granularity levels, the resulting system is simple, efficient, robust and easy to manage all whilst respecting the initial requirements.

Among the short term outcomes of this project is that a similar system for all EIDA wide web services seems feasible, initially for the \texttt{fdsnws-station} that delivers seismic metadata.

Both EIDA node managers and station operators can benefit from the new system.
For example, EIDA nodes can now easily obtain, visualise and share KPIs for data usage both at data centre level, and with each of the network operators, consistent with the recommendations of the Research Data Alliance working group on data usage metrics~\parencite{https://doi.org/10.15497/rda00062}.

Also, central statistics is the only system able to report on data usage for seismic networks hosted across several data centres such as, for example, the AlpArray~\parencite{alparray} or AdriaArray~\parencite{https://doi.org/10.57757/iugg23-1570} experiments.

It may provide a practical model for EPOS, and for other large data distribution systems which are federated across many individual data centres.

In the medium term, the project plans to evaluate the COUNTER Code of Practice \parencite{COUNTER-CP} in order to provide yearly reports as a service in a standard way.
 
\end{document}

%%% Local Variables:
%%% mode: latex
%%% ispell-local-dictionary: en_GB
%%% End:
